.maod{position: relative;top:-200px;}

.fnt_20{font-size: 20px;}
.fnt_26{font-size: 26px;}
.fnt_32{font-size: 32px;}
.fnt_40{font-size: 40px;}
.fnt_48{font-size: 48px;}
.fnt_100{font-size: 100px;}
.bold{font-weight: bold;}
.gray{color: #6e6e6e;}
.login_form input,.login_button{border: none;outline: none;background:none;}
.login_button,.register_tab a i,.data_btn button,.modify_btn a,.modify_btn button,.cloud_c02 button,.welfare_btn01 button,.collection_s{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.hovercolor:hover,.data_btn button:hover,.modify_btn a:hover,.modify_btn button:hover,.cloud_c02 button:hover{color: #000 !important;opacity:0.7;filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7;}
.welfare_btn01 button:hover,.hot_btn a:hover,.recommend_btn a:hover{color: #fff !important;opacity:0.9;filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9;}
.collection_s:hover{opacity:0.9;filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity:0.9;}
/*登录*/
.padd80{padding: 80px 0 120px 0;}
.margin_b60{margin-bottom: 60px;}
.margin_b120{margin-bottom: 120px;}


.graybox{background: #f2f2f2;}
.loginbox .wrap{overflow: hidden;background: #fff;}
.loginbox .left,.loginbox .right{float: left;width: 50%;*margin-left: -1px;height: 535px;}
.loginbox .left{position: relative;}
.loginbox .left img{width: 100%;height: 100%;}
.loginbox .left .login_text{left: 45px;bottom: 55px;position: absolute;color: #fff;font-family: CN-Light;}
.login_text h1{line-height: 100px;}
.login_line{width: 12px;height: 7px;background: #ffe619;margin-top: 15px;}
.login_box{padding: 75px 95px;padding-right: 125px;}
.login_box h1{margin-bottom: 40px;}
.login_form li{margin-bottom: 20px;}
.login_form li:last-child{margin-bottom: 0;}
.login_form input{height: 48px;line-height: 48px;border: 1px solid #ccc;padding: 0 20px;box-sizing:border-box;width: 100%;}
.login_agree{overflow: hidden;line-height: 56px;}
.login_p01 a{float: left;}
.login_agree .a_01{background: url(../images/cicle.png) no-repeat 0 center;padding-left: 20px;cursor:pointer;}
.login_agree .a_01.on{background: url(../images/cicle_on.png) no-repeat 0 center;}
.login_p01 .a_02{float: right;}
.login_button{height: 50px;line-height: 50px;color: #000;background: #ffe619;width: 100%;display: inline-block;}
.login_button:hover{color:#000 !important; opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;}
.register_a{text-align: right;padding-top: 20px;}

.login_slider .but_button02 .swiper-button-prev{left: 10px;}
.login_slider .but_button02 .swiper-button-next{right: 10px;}
.login_slider .swiper-container,.login_slider .swiper-wrapper{width: 100%;height: 100%;}




/*忘记密码*/
body.nocsoll{overflow: hidden;height: 100%;}

.forget_blank60{position: fixed;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.6);z-index: 991;display: none;}
.forget_form .login_box{padding: 70px;padding-top: 50px;}
.forget_form{position: fixed;z-index: 992;background: #fff;height: 464px;display: none;}
.forget_form .modify_btn,.retrieve_box .modify_btn,.retrieve_success .modify_btn{margin-top: 40px;}
.forget_box .login_form:first-child{display: block;}
.forget_box .login_form{display: none;}

.pub_forget{position: fixed;z-index: 992;background: #fff;height: 394px;display: none;}
.pub_forget h1{text-align: center;margin-bottom: 30px;}
.pub_forget .login_box{padding: 70px;padding-top: 50px;}

.retrieve_success {height: 336px;}


/*注册*/
.registerbox .left, .registerbox .right{height: 730px;}
.registerbox .left .login_text{bottom: 100px;}
.registerbox .login_box h1{margin-bottom: 30px;}
.registerbox .login_box h1 span{color: #6e6e6e;font-weight: normal;margin-left: 25px;}
.registerbox .login_box h1 span a{color: #000;}
.register_tab{overflow: hidden;margin-bottom: 20px;}
.register_tab a{float: left;width: 50%;*margin-left:-1px;float: left;text-align: center;border-bottom: 1px solid #cccccc;padding-bottom: 20px;position: relative;}
.register_tab a i{position: absolute;left:50%;bottom:-1px;height: 2px;width: 0%; background: #ffe619;}
.register_tab a.on i{width: 100%;left: 0;}
.register_tab a:hover i{width: 100%;left: 0;}
.registerbox .login_agree .a_01{margin-bottom: 10px;}

.code_img{width: 150px;height: 48px;float: right;    cursor: pointer;position: absolute;top:0;right: 0;}
.code_text,.code_text02{width: 100%;height: 48px;line-height: 48px;text-align: center;display: none;}
input.code{border: none;cursor: pointer;padding: 0;width: 100% !important;border: 0 !important;}
.login_form li.code_w{position: relative;overflow: hidden;}
.form_phone{position: relative;}
.form_phone span{position: absolute;left: 20px;top:15px;height: 20px;line-height: 20px;width: 45px;border-right: 1px solid #404040;}
.login_form .form_phone input{padding-left: 85px;}
.code_01{overflow: hidden;}
.code_01 input{width: calc(100% - 120px);border-right: 0;float: left;}
.code_01 .codebox01{float: right;width: 120px;height: 48px;cursor: pointer;}
.code_01 .codebox01 img{width: 100%;height: 100%;}
/*法律声明*/
.law_cont{padding: 40px 0;}
.law_cont h1{text-align: center;margin-bottom: 20px;}

/*我的资料*/
.pub_process{background: #f5f5f5;overflow: hidden;}
.pub_process .index-part01{padding: 20px 0;}
.pub_process .index-part01 dt img{width: 178px;height: 100px}
.pub_process .index-part01 dd span img{width: 65px;height: 65px;}
.pub_process .index-part01 dd li::before{width: 72px;height: 30px;margin-top: 0px;top:35px;right: -30px; background: url(../images/process_arrow.png) no-repeat;}
.pub_process dl{width: calc(100% - 215px);float: left;}
.pub_process .index-part01 dd span{margin-bottom: 10px;}
.pub_process .index-part01 dd li{height: auto;}
.reservation_a{width: 215px; float: right;margin-top: 28px;padding-left: 70px;background: url(../images/process_line.png) no-repeat 0 center;}
.reservation_a a{display: block;width: 142px;height: 46px;line-height: 46px;text-align: center;background: #ffe619;}
.reservation_a a:hover{opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;color: #000 !important;}

.data_banner{position: relative;margin-bottom: 80px;}
.but_lix {position: absolute;left: 0;top:50%;width: 100%;height: 34px;margin-top: -17px;}
.but_lix .wrap{position: relative;}
.but_lix .swiper-button-prev,.but_lix .swiper-button-next{ width:34px; height: 34px; right:-48px; margin-top:-17px; background: url(../images/btn_rr.png) no-repeat;}
.but_lix .swiper-button-prev{ left:-48px;right:auto;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.but_lix .swiper-button-prev.swiper-button-disabled,.but_lix .swiper-button-next.swiper-button-disabled{opacity: 1; background: url(../images/btn_rr_dis.png);}


.data_banner .but_lix .swiper-button-prev{transform:rotate(0deg);-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);}
.data_banner .but_lix .wrap{position: static;}
.data_banner .but_lix{position: static;width: auto;margin:inherit;height: 0;display: none;}
.data_banner .but_lix .swiper-button-prev,.data_banner .but_lix .swiper-button-next{ left:5%; width: 36px; height:62px; background: url(../images/btn_ll_dis.png) no-repeat; background-size: cover;}
.data_banner .but_lix .swiper-button-next{ right:5%; left:auto;transform:rotate(180deg);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);}
.data_banner .swiper-button-prev:hover,.data_banner .swiper-button-next:hover{ background: url(../images/btn_ll.png); background-size: cover;}


.data_cont{overflow: hidden;padding-bottom: 100px;}
.data_cont .data_left{float: left;width: 246px;}
.data_cont .data_right{width: calc(100% - 318px);float: right;}
.data_photo{display: none; padding: 13px 0 10px 0;background: url(../images/data_bg.jpg) no-repeat center center;background-size: cover;text-align: center;}
.data_photo img{width: 56px;height: 56px;border-radius: 50%;border: 2px solid #fff;margin: auto;margin-bottom: 5px;    box-shadow: 0 0 10px rgba(0,0,0,0.5);border-radius: 50%;}
.data_list li{margin-bottom: 1px;}
.data_list dl{background: #f2f2f2;}
.data_list dt{overflow: hidden;height: 68px;line-height: 68px;position: relative;text-align: center;cursor: pointer;}
.data_list dt i{width: 22px;height: 22px;position: relative;position: absolute;top:50%;margin-top: -11px;left: 20px;}
.data_list dt a{display: block;}
.data_list dt img{width: 100%;height: 100%;position: absolute;top:0;left: 0;}
.data_list dt .img02{visibility: hidden;opacity: 0;}
.data_list dt span{position: absolute;right: 0;top:0;height: 100%;width: 50px;background: url(../images/data_jia.png) no-repeat center center;}
.data_list dd{text-align: center;line-height: 28px;padding-bottom: 15px;margin-top: -10px;display: none;}
.data_list dd a{color: #989797;}
.data_list dd p{margin-bottom: 4px;}
.data_list dd p b{visibility: hidden;opacity: 0;}
.data_list dd p.on b{visibility: visible;opacity: 1;}
.data_list dd p.on a{color: #fff;}

.data_list li.on dl{background: #000;}
.data_list li.on dt,.data_list li.on dt a{color: #fff;}
.data_list li.on dt .img01{visibility: hidden;opacity: 0;}
.data_list li.on dt .img02{visibility: visible;opacity: 1;}
.data_list li.on dt span{background: url(../images/data_jian.png) no-repeat center center;}
.data_list li.on dt a:hover{color: #fff !important;opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;}
.data_list li.on dd{display: block;}

.data_modify{}
.data_btn{text-align: right;margin-bottom: 15px;}
.data_btn a,.data_btn button{border: none;outline: none; display: inline-block;width: 156px;height: 50px;line-height: 50px;text-align: center; background: #ffe619;}

.data_modify_list ul{overflow: hidden;}
.data_modify_list li{background: #f2f2f2;overflow: hidden;padding: 35px 0;margin-bottom: 10px;}
.insertbox{height: 50px;line-height: 50px;overflow: hidden;padding: 0 60px;}
.data_modify_list span,.data_modify_list em{float: left;}
.data_modify_list span{width: 24px;margin-right: 85px;}
.data_modify_list span img{vertical-align: middle;width: 24px;}
.data_modify_list em{width: 150px;margin-right: 20px;}
.data_modify_list p{color: #7d7d7d;float: left;width: calc(100% - 300px);}
.data_modify_list p input{    color: #7d7d7d;border: none;outline: none;background:none; border: 1px solid #e4e4e4;background: #fff; width: 100%;height: 50px;line-height: 50px;padding: 0 20px;box-sizing:border-box;}
.data_modify_list .data_btn{text-align: center;margin-top: 20px;}

.data_sex i{float: left;margin-right: 40px;cursor: pointer;background: url(../images/sex.png) no-repeat 0 center;padding-left: 20px;}
.data_sex i.on{background: url(../images/sex_on.png) no-repeat 0 center;}
/*产品收藏*/
.data_product ul{overflow:hidden;margin: 0 -10px;}
.data_product li{float: left;width: 33.33%;*margin-left: -1px;margin-bottom: 60px;}
.data_product dl{margin: 0 10px;}
.data_product dt{margin-bottom: 20px;position: relative;}
.data_product dd h3,.data_product dd p{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.cancel_abtn{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;cursor: pointer; position: absolute;top:0;right: 0;    background:rgba(255,230,25,0.8);height: 44px;line-height: 44px;padding: 0 10px;}
.cancel_abtn:hover{background: #F7DE0E;}

/*案例收藏*/
.data_case ul{overflow: hidden;margin: 0 -12px;}
.data_case li{float: left;width: 33.33%;*margin-left: -1px;margin-bottom: 60px;}
.data_case li dl{margin: 0 12px;position: relative;}
.data_case li dd{position: absolute;left: 7%;bottom: -20px;background: #fff;width:86%;text-align: center;}
.data_case li h3{line-height: 50px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;margin-bottom: 10px;}
.case_line{width: 51px;height: 1px;background: #000;margin: auto;}
.data_case .page{margin-top: 30px;}


/*我的预约*/
.make_table { width: 100%; text-align: center; }
.make_table td { text-align: center; line-height: 20px; padding: 10px 0;border-bottom: 1px solid #cccccc; }
.make_table thead td {border-top: 1px solid #000;}
.make_table .t1 { width:90px; }
.make_table .t2 { width:160px; }
.make_table .t3 { width: 160px;}
.make_table .t3 { }
.make_table .t5 { width: 110px;}
.make_table .t6 { width: 160px;}
.make_table .t7 { width: 160px;}
.make_table .t7 span{margin: 0 5px;}
.data_make .page{margin-top: 80px;}

/*账号安全*/
.security_list{}
.security_list li{overflow: hidden;line-height: 40px;border-bottom: 1px solid #f9f9f9;padding:20px 30px;padding-right: 38px;}
.security_list h3{color: #2e2e2e;}
.security_list h3 em{width: 40px;height: 40px;line-height: 40px;text-align: center; border-radius: 50%;background:#f7de0e;color: #fff;display: inline-block;}
.security_list h3 p{font-size: 14px;color: #949494;margin-left: 20px;}
.security_list h3 em{margin-right: 24px;}
.security_list h3 em,.security_list h3 span,.security_list p{float: left;}
.security_list h3 span{min-width: 108px;}
.security_list .p02{color: #ff0000;}
.modify_a{float: right;}
.modify_a a{display: block;padding-right: 28px;}


/*修改账号*/
.modify_box{padding: 75px 208px 120px 208px;}
.modify_flow{margin-bottom: 100px;}
.modify_flow ul{overflow: hidden;}
.modify_flow li{width: 370px;float: left*margin-left-1px;float: left;position: relative;}
.modify_flow li:last-child{width: auto;}
.modify_flow li dl{overflow: hidden;line-height: 32px;}
.modify_flow li dt{float: left;width: 72px;height: 32px;line-height: 32px;text-align: center;background: #acacae; border: 1px solid #acacae; position: relative;margin-right: 10px;}
.modify_flow li dt img{width: 20px;position: absolute;top:50%;left: 50%;margin-top: -10px;margin-left: -10px;display: none;}
.modify_flow li dt .img03{display: block;}
.modify_flow li dd{float: left;}
.modify_line{position: absolute;right: 10px;top:50%;width: calc(100% - 175px);height: 1px;border-bottom: 1px dashed #b4b4b5;}

.modify_flow li.past dt{border: 1px solid #ffe619;background:none;border: 1px solid #ffe619;}
.modify_flow li.past dt .img01{display: block;}
.modify_flow li.past dt .img02{display: none;}
.modify_flow li.past dt .img03{display: none;}


.modify_flow li.on dt{background: #ffe619;border: 1px solid #ffe619;}
.modify_flow li.on dt .img02{display: block;}
.modify_flow li.on dt .img01{display: none;}
.modify_flow li.on dt .img03{display: none;}

.modify_form{width: 500px;margin: auto;}
.modify_btn .login_button{width: 220px;}
.modify_btn{text-align: center;margin-top: 60px;}
.modify_btn a,.modify_btn button{display: inline-block;width: 220px;height: 50px;line-height: 50px;border: none;outline: none;background:#ffe619;margin: 0 8px}
.modify_btn a.cancel_btn{color: #6e6e6e;border: 1px solid #ccc;background: none;}
.success_box{text-align: center;}
.success_box dt{margin-bottom: 30px;}
.success_box dt img{width: 72px;height: 72px;}
.success_box dd{color: #6e6e6e;}

/*修改邮箱*/
.modify_select{margin-bottom: 20px;display: table;line-height: 50px;width: 100%;}
.email_block{margin-bottom: 20px;}
.modify_select h3{margin-bottom: 14px;float: left;}
.modify_select .form_w{width: calc(100% - 130px);float: right;}
.modify_select dl{position: relative;}
.modify_select dt{height: 50px;line-height: 50px;box-sizing:border-box;padding: 0 20px;position: relative;cursor: pointer;}
.modify_select dt i{position: absolute;top:0;right: 20px;height: 100%;color: #000;font-weight: bold;}
.modify_select .public_select dt{border: 1px solid #ccc;}
.modify_select dd{position: absolute;top:49px;left: 0;width: 100%;background: #fff;    border: 1px solid #ccc;padding:10px 0;display: none;}
.modify_select dd a{display: block;padding: 0 20px;line-height: 36px;}
.email_p{overflow: hidden;}
.email_p span{width: 150px;float: left;}
.email_p i{color:#6e6e6e;margin-left: 0px;}
.modify_c .select_c dt{height: 50px;line-height: 50px;padding: 0 20px;border: 1px solid #ccc;background: url(../images/arrow_02.png) no-repeat center right 20px;}
.code_text,.code_text02{width: 100%;height: 50px;line-height: 50px;color: #fff;background: #343433;text-align: center;display: none;}
input.code{border: none;background: #343433;color: #fff;cursor: pointer;padding: 0;width: 100% !important;border: 0 !important;}
.email_cont ul{display: none;}

.modify_form_e .modify_select .form_w{ width: calc(100% - 150px);}
.modify_form_e .email_p i{margin-left: 20px;}

/*产品*/
.pro_banner{position: relative;}
.blank_30{position: absolute;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.3);}
.pro_banner_text{left: 0;width: 100%;text-align: center;z-index: 2;color: #fff;}
.pro_banner_text h1{line-height: 48px;}
.pro_banner_more{margin-top: 30px;}
.pro_banner_more a{display: inline-block;width: 140px;height: 40px;line-height: 40px;border: 1px solid rgba(255,255,255,0.51);color: #fff;}
.pro_banner_more a:hover{background: #ffe300;border: 1px solid #ffe300;color: #000 !important;}

.pro_choice{background: #f2f2f2;padding: 40px 0 70px 0;margin-bottom: 70px;}
.pro_choice li{overflow: hidden;line-height: 30px;padding-top: 22px;padding-bottom: 6px; border-bottom: 1px solid #dadada;}
.pro_choice li dl{overflow: hidden;}
.pro_choice li dt{float: left;width: 70px;}
.pro_choice li dd{float: right;width: calc(100% - 70px)}
.pro_choice li dd a{float: left;margin-bottom: 10px;padding: 0 20px;margin-right: 5px;}
.pro_choice li dd a.on{background: #ffe300;}
.pro_choice li dd a.on:hover{color: #000 !important;}

.pro_list{padding-bottom: 120px;}
.pro_listbox ul{display: table;width: 100%;    margin: 0 -10px;}
.pro_list li{float: left;width: 25%;*margin-left: -1px;margin-bottom: 50px;}
.pro_list dl{margin: 0 10px;}
.pro_list dt{overflow: hidden;}
.pro_list dt a{display: block;height: 0;padding-bottom: 100%;overflow: hidden;}
.pro_list dd{padding: 20px 10px;}
.pro_list dd h3{margin-bottom: 10px;}
.pro_list dd h3 a:hover{color: #000 !important;opacity: 0.8;}
.pro_list dd .p01{margin-bottom: 20px;}
.pro_btn{overflow: hidden;}
.pro_btn a{float: left;width: 47%;height: 40px;line-height: 40px;text-align: center;background: #f2f2f2;}
.pro_btn .favorites{float: right;}
.pro_btn .favorites i{margin-left: 5px;}

.pro_list dl{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.pro_btn a:hover{color: #000 !important;opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;}
.pro_list dl:hover{background: #ffe300;box-shadow: 0 10px 10px -4px rgba(0,0,0,0.2);}
.pro_list dl:hover .pro_btn a{background: #f2f2f2;}
.pro_list .page{margin-top: 50px;}
.favorites.icon-collection:before{font-size: 18px;position: relative;top:1px;}


.pub_more{text-align: center;}
.pub_more a{display: inline-block;width: 130px;height: 36px;text-align: center;line-height: 36px;color: #000;border: 1px solid #000;}
.pub_more a:hover{color: #000 !important;    background: #F7DE0E;border: 1px solid #F7DE0E;}
/*产品详情*/
.pro_d01{overflow: hidden;background: #f2f2f2;padding: 70px 0 90px 0;}
.pro_d02{padding: 70px 0 110px 0;}
.pro_d03{padding: 60px 0 120px 0;background: #f2f2f2;}
.pro_d01{overflow: hidden;}
.pro_d01 .left{width: 660px;    width: calc(100% - 620px);float: left;}
.pro_d01 .right{width: 572px;float: right;}
.pro_d01 .but_button>div{background-size: 24px !important;margin-top: -6px;}
.case_show_b .but{display: none;}
.case_show_s{width: 480px;padding: 0 45px;margin-top: -22px;position: relative;z-index: 2;}
.case_show_s li{position: relative;cursor: pointer;}
.case_show_s li em{position: absolute;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);box-sizing:border-box;}
.case_show_s li.on em{background: no-repeat;border:2px solid #ffe300;}
.slider_cont .swiper-button-next.swiper-button-disabled,.slider_cont .swiper-button-prev.swiper-button-disabled{opacity: 1;}
.pro_d01 h4{line-height: 24px;overflow: hidden;margin-bottom: 10px;}
.pro_d01 h1{margin-bottom: 10px;line-height: 36px;}
.pro_d01 h2{margin-bottom: 25px;}
.pro_d01 p{float: left;}
.pro_d01 span{}
.dprice{margin-bottom: 20px;}
.pro_d01 span i{color: #d60000;}
.pro_ul{margin-bottom: 50px;}
.pro_ul ul{overflow: hidden;}
.pro_ul li{float: left;margin-right: 20px;border-bottom: 1px solid #cecece;padding-bottom: 14px;}
.pro_ul li:last-child{margin-right: 0;}
.pro_ul dl{overflow: hidden;}
.pro_ul li dt{float: left;width: 22px;margin-right: 5px;}
.pro_ul li dt img{width: 100%;}
.pro_ul li dd{float: left;}
.chose_color{line-height: 28px;display: table;width: 100%;margin-bottom: 35px;}
.chose_color p{float: left;}
.chose_color p em{float: left;width: 28px;margin-right: 8px;cursor: pointer;box-sizing:border-box;border:1px solid #f2f2f2;}
.chose_color p em img{width: 100%;height: 28px;}
.chose_color p em.on{border:1px solid #ffe300;    box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.chose_color span{float: left;margin-right: 10px;}
.pro_shop{display: table;width: 100%; padding-bottom: 70px;}
.pro_shop h4{margin-bottom: 20px;}
.pro_shop li{text-align: center;width: 150px;height: 45px;text-align: center;background: #fff;border-radius: 20px;float: left;margin-right: 10px;border:1px solid #fff;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
.pro_shop li img{width: 88px;margin-top: 10px;}
.pro_shop li a{display: block;height: 100%;}
.pro_shop li:hover{border:1px solid #ffe300;box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.pro_d01 .pro_btn a{width: 136px;float: left;border:1px solid #d6d6d6;margin-right: 8px;}
.pro_d01 .pro_btn a.ruler_btn{border:1px solid #ffe300;background: #ffe300;}

.but_button .swiper-button-prev,.but_button .swiper-button-next{cursor: pointer; width:34px; height: 34px; right:0px; margin-top:-10px; background: url(../images/btn_rr.png) no-repeat center center;}
.but_button .swiper-button-prev{ left:0px;right:auto;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.but_button .swiper-button-prev.disabled,.but_button .swiper-button-next.disabled{cursor: default; opacity: 1; background: url(../images/btn_rr_dis.png) no-repeat center center;}
.pro_tab{border-top:1px solid #e7e6e5;overflow: hidden;margin-bottom: 50px;}
.pro_tab li{float: left;width: 20%;text-align:center;}
.pro_tab li a{display: block;border-right:1px solid #e7e6e5;line-height: 42px;border-bottom: 2px solid #ffe300;}
.pro_tab li.on a{border: 2px solid #ffe300;border-bottom: 0;}

.pro_edit03 .pro_title{border-bottom: 1px solid #dadada;padding-bottom: 20px;margin-bottom: 50px;}
.parameters{padding: 0 50px;}
.parameters dl{overflow: hidden;}
.parameters dt{float: left;width: 436px;}
.parameters dd{width: calc(100% - 485px);float: right;}
.parameters dd li{padding: 20px 0;border-bottom: 1px solid #dadada;padding: 0 10px;overflow: hidden;line-height: 24px;padding: 18px 0;}
.parameters dd li span{float: left;width: 150px;margin-right: 10px;}
.parameters dd li p{float: right;width: calc(100% - 160px)}
.parameters dd li:first-child{padding-top: 0;}
.parameters dd .p01{color: #80807f;margin-top:20px;}
.quality_top{margin-bottom: 40px;}
.quality_top ul{overflow: hidden;margin: 0 -10px;}
.quality_top li{float: left;*margin-left: -1px;width: 33.33%;}
.quality_top dl{margin: 0 10px;}
.imgbox{margin: 0 10px;}

.pro_title{line-height: 24px;margin-bottom: 20px;}
.pro_title h1{font-family: CN-Light;color: #d8d8d8;margin-bottom: 10px;}
.pro_title h2 span{margin-left: 30px;}
.quality_bottom li{position: relative;}
.quality_bottom .blank_27{position: absolute;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.27);}
.quality_box{position:absolute; top:80px;left: 0;max-width: 100%;padding: 0 110px;box-sizing:border-box;color: #fff;}
.quality_title{margin-bottom: 25px;}
.quality_title h1{margin-bottom: 5px;}
.quality_icon{overflow: hidden;}
.quality_icon dl{float:left;width: 100px;height: 100px;background: #fff;border-radius: 50%;margin-right: 20px;text-align: center;color: #000;}
.quality_icon dl:last-child{margin-right: 0;}
.quality_icon dt{margin-bottom: 10px;padding-top: 18px;}
.quality_icon dt img{width: 32px;height: 32px;}
.quality_icon dd{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.quality_bottom li:nth-child(2n) .quality_box{left: auto;right: 0;}

.pro_slider{position: relative;}
.pro_slider .pro_list{padding-bottom: 0;}
.pro_slider .pro_list ul{margin: 0;}
.pro_slider .pro_list dl{margin: 0;}
.pro_slider .but_button02 .swiper-button-prev{left: -65px;}
.pro_slider .but_button02 .swiper-button-next{right: -65px;}
.but_button02 .swiper-button-prev,.but_button02 .swiper-button-next{ width:34px; height: 34px; right:0px; margin-top:-17px; background: url(../images/btn_rr.png) no-repeat;}
.but_button02 .swiper-button-prev{ left:0px;right:auto;transform:rotate(-180deg);-webkit-transform:rotate(-180deg);-ms-transform:rotate(-180deg);-moz-transform:rotate(-180deg);-o-transform:rotate(-180deg);}
.but_button02 .swiper-button-prev.swiper-button-disabled,.but_button02 .swiper-button-next.swiper-button-disabled{opacity: 1; background: url(../images/btn_rr_dis.png);}

/*云招商*/
.cloud_cont{padding-bottom: 180px;}
.cloud_logo{width: 194px;margin: auto;margin-bottom: 705px;}
.cloud_logo img{width: 100%;}
.cloud_c01{text-align: center;color: #ffe619;margin-bottom: 245px;}
.cloud_c01 p{line-height: 36px;}
.cloud_c02{padding: 0 100px;margin-bottom: 120px;}
.cloud_c02 ul{margin: 0 -9px;overflow: hidden;}
.cloud_c02 li{margin-bottom: 20px;float: left;width: 50%;*margin-left: -1px;}
.cloud_c02 li .form_w{margin: 0 9px;}
.cloud_c02 input,.cloud_c02 button{border:none;outline: none;background: no-repeat;}
.cloud_c02 input{width: 100%; height: 65px;line-height: 65px;box-sizing:border-box;border:2px solid #ffe300;padding: 0 20px;color: #ffe300;}
.cloud_c02 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ffe300; opacity:1; 
}

.cloud_c02 ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ffe300;opacity:1;
}

.cloud_c02 input:-ms-input-placeholder{
    color: #ffe300;opacity:1;
}

.cloud_c02 input::-webkit-input-placeholder{
    color: #ffe300;opacity:1;
}
.cloud_c02 button{width: 100%; height: 65px;text-align: center;background: url(../images/cloud_btn.png) no-repeat center center;background-size: cover;}
.cloud_title{text-align: center;margin-bottom: 40px;}
.cloud_title img{max-width: 100%;}
.cloud_title_p{text-align: center;color: #fff;line-height: 36px;margin-bottom: 80px;}
.cloud_title_p em{float: left;margin-right: 30px;display: none;}
.cloud_title_p .cloud_line02{float: right;margin: 0; margin-left: 30px;}
.cloud_title_p i{display: inline-block;width: 2px;height: 30px;background: #4e441b;margin-top: 3px;}
.cloud_title_p .i_02{background: #ffe619;margin: 0 9px 0 4px;}
.cloud_title_p .title_p{display: inline-block;}
.cloud_title_p .title_p b{font-weight: normal;color: #f1c614;}
.iteam_picture,.homkoo,.cloud_hom{text-align: center;}
.iteam_picture img,.homkoo img,.cloud_hom img{max-width: 100%;}
.homkoo{padding-top: 30px;margin-bottom: 125px;}
.cloud_video{margin-bottom: 60px;}
.cloud_c05 .cloud_c02{margin-bottom: 0;}


.cloud_v_line{position: relative;height: 24px;text-align: center;margin-bottom: 12px;}
.cloud_v_line em{height: 1px;width: 100%;display: block;top: 11px;background: #4d431a;position:absolute;left: 0;}
.cloud_v_line span{position: relative;z-index: 2;}
.cloud_video ul{overflow: hidden;margin: 0 -10px;}
.cloud_video li dl{text-align: center;color: #fff;}
.cloud_video li a:hover dd{color: #f5d719;}
.cloud_video li{float: left;width: 25%;*margin-left: -1px;margin-bottom: 10px;}
.cloud_video li dt{margin: 0 12px;margin-bottom: 25px;overflow: hidden;position: relative;}
.cloud_video li dt em{font-size: 44px;}
.blank_50{position: absolute;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);}
body.lightbox-noscroll {
    overflow-y: hidden;
}


.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}


.video_appbox video{object-fit: cover;    width: 100%;}
.video_appbox .video_t{ 
 z-index:2; background:#000;width: 1035px;max-width:94%;height: 60%;
 transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
     transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
visibility: hidden;opacity: 0;

}
.video_appbox.show .video_t{
visibility: visible;opacity:1;
top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:30px;font-weight: bold;}


/*限时福利*/
.welfare_cont{padding-bottom: 195px;}
.welfare_banner{height: 974px;}
.welfare_time{padding-top: 625px;}
.welfare_btn{width: 697px;height: 144px;margin: auto; background: url(../images/limit_btn.png) no-repeat center center;background-size: cover;font-size: 24px;color: #ffeacd;text-align:center;}
.welfare_btn span{font-weight: bold;margin: 0 12px;}
.welfare_btn i{font-size:88px;font-weight: normal;margin-right: 10px;}
.welfare_time_p{text-align: center;color: #fff;margin-top: 30px;}
.welfare_01{background: url(../images/welfare_bg01.png) no-repeat center center;background-size: 100% 100%;padding:50px 75px 60px 85px; }
.welfare_01 h1{text-align: center;color: #ffeacd; text-shadow: 0 6px 10px rgba(0,0,0,0.2);margin-bottom: 50px;}
.welfare_service{display: table;width: 100%;}
.welfare_service .left{float: left;color: #fff;}
.welfare_service .left ul{margin: 0 -20px;}
.welfare_service .left li{float: left;width: 33.33%;}
.welfare_service .left li dl{padding: 0 20px;text-align: center;}
.welfare_service .left li dt{margin-bottom: 20px;}
.welfare_service .left li dl img{width: 156px;height: 156px;box-shadow: 0 4px 10px rgba(0,0,0,0.5);border-radius: 56px;}
.welfare_service .right{float: right;width: calc(100% - 620px);position: relative;}
.formbox>ul>li{margin-bottom: 15px;}
.formbox>ul>li .form_w{height: 46px;line-height: 46px;padding: 0 20px;background: #fff;border-radius: 5px;}
.formbox>ul>li span{float: left;height: 46px;line-height: 46px;}
.formbox>ul>li input{height: 46px;line-height: 46px;float: left;border: none;outline: none;background:none;}


.formbox .option{display: none;position: absolute;top:46px;left: 0;width: 100%;background: #fff;border: 1px solid #eee;max-height: 162px;overflow: auto;    z-index: 9;}
.formbox .option li{display: block;line-height: 40px;padding: 0 20px;cursor: pointer;} 
.formbox .pub_select {position: relative;width: 48.8%;float: left;background: #fff;}
.formbox .pub_select.shi{float: right;}
.formbox .select{padding-left: 20px;background: #fff;border-radius: 5px;position: relative;}
.formbox .select i{position: absolute;top:0;right: 18px;height: 46px;width: 18px;background: url(../images/arrow_b.png) no-repeat center center;}
.formbox .select input{width: calc(100% - 58px);position: relative;z-index: 2;cursor: pointer;}
.welfare_btn01 {position: absolute;left: 0;bottom: -120px;}
.welfare_btn01 button{width: 418px;height: 65px;line-height: 65px;text-align: center;background: url(../images/welfare_btn01.png) no-repeat center center;background-size: 100% 100%;color: #fff;border: none;outline: none;    border-radius: 22px;    box-shadow: 0 4px 10px rgba(0,0,0,0.5);}
.welfare_02{padding: 128px 0 185px 0;}
.purchase{ position: relative; background: url(../images/welfare_bg02.png) no-repeat center center;background-size: 100% 100%;padding: 88px 30px;}
.limit_title{text-align: center;position: absolute;left: 0;top:-65px;width: 100%;}
.limit_title span{display: inline-block; background: url(../images/welfare_title.png) no-repeat center center;background-size: cover;width: 488px;height: 150px;line-height: 128px;text-align: center;color: #ffeacd;font-weight: bold;text-shadow: 0 6px 10px rgba(0,0,0,0.2);font-style: italic;}
.purchase ul{overflow: hidden;}
.purchase li{float: left;width: 33.33%;*margin-left: -1px;}
.purchase dl{padding: 0 15px;position: relative;}
.purchase dl dt{border: 7px solid #fff;overflow: hidden;}
.purchase dd{position: absolute;left:5px;bottom: 30px;width: 263px;height: 57px;background: url(../images/w_arrow.png) no-repeat 0 bottom;}
.purchase dd h3{padding: 0 20px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;color: #fff;height: 47px; line-height: 47px; background: url(../images/welfare_p.jpg) no-repeat center center;background-size: cover;}
.purchase dd h3 span{margin: 0 5px;}
.purchase dd h3 a{color: #fff;}
.purchase dd h3 a:hover{color: #eee !important;}
.purchase_time{text-align: center;position: absolute;left: 0;width: 100%;bottom:-36px;font-weight: bold;text-align: center;}
.purchase_time .purchase_timer_w{width: 510px;height: 80px;background: url(../images/welfare_btn02.png) no-repeat center center;background-size: cover;display: inline-block;    border-radius: 24px;color: #fff;box-shadow: 0 4px 10px rgba(0,0,0,0.5);}
.purchase_time .settime_p{display: inline-block;margin-top: 17px;}
.purchase_time .settime_p em{float: left;line-height: 47px;}
.purchase_time .settime_p span{float: left;}
.purchase_time .settime_p i{font-size: 30px;width: 45px;height: 45px;line-height: 45px;text-align: center;display: inline-block;background: #fff;color: #e9634e;}
.purchase_time .settime_p b{font-size: 30px;margin: 0 10px;color: #fff;position: relative;top:10px;}
.purchase_time .settime{float: left;}

.welfare_03{margin-bottom: 140px;}
.welfare_hot{position: relative;padding: 90px 55px;padding-bottom: 30px;background: url(../images/welfare_bg03.jpg) no-repeat center center;background-size: 100% 100%;    border-radius: 20px;}
.welfare_hot ul{display: table;width: 100%;}
.welfare_hot li{margin-bottom: 30px;}
.welfare_hot dl{background: #fff;display: table;width: 100%;}
.welfare_hot dt{border: 7px solid #fff;width:calc(100% - 420px);float: left;    box-shadow: 4px 0px 10px 0px rgba(0,0,0,0.2);}
.welfare_hot dd{width: 385px;float: right;padding-top: 40px;position: relative;}
.hotbox{padding-right: 90px;}
.hotbox h3{line-height: 28px;max-height: 56px;overflow: hidden;margin-bottom: 50px;}
.hot_price{color:#979797;    text-decoration: line-through;}
.hot_price span{padding-right: 15px;}
.hot_price02{color: #e9634e;margin-bottom: 75px;}
.hot_btn a{display: inline-block;width: 289px;height: 65px;line-height: 65px;text-align: center;background: url(../images/welfare_btn03.png) no-repeat center center;background-size: cover;color: #fff;}
.hot_icon{width: 142px;height: 191px;background: url(../images/welfare_yh.png) no-repeat;background-size: cover;position: absolute;top:54px;right: -37px;line-height: 30px;text-align: center;color: #fff;}
.hot_icon span{display: block;}
.hot_icon span:first-child{margin-top: 70px;}
.hot_icon i{height: 36px;line-height: 36px;display: block;}

.welfare_recommend{position: relative;padding: 88px 55px;padding-bottom: 25px;background: url(../images/welfare_bg03.jpg) no-repeat center center;background-size: 100% 100%;    border-radius: 20px;}
.welfare_recommend ul{margin: 0 -15px;overflow: hidden;}
.welfare_recommend li{width: 33.33%;float: left;margin-bottom: 30px}
.welfare_recommend dl{margin: 0 15px;background: #fff;padding: 7px;}
.welfare_recommend dt{overflow: hidden;}
.welfare_recommend dd{padding: 40px 30px;}
.recommend_btn a{display: inline-block;width: 218px;height: 49px;line-height: 49px;background: url(../images/welfare_btn04.png) no-repeat center center;background-size: cover;color: #fff;text-align: center;float:left;}
.welfare_recommend .hot_price02{margin-bottom: 35px;height: 36px;line-height: 36px;}
.welfare_recommend dd h3{margin-bottom: 5px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.welfare_recommend dd h4{margin-bottom: 20px;}
.collection_s{text-indent: -999px; width: 49px;height: 49px;background: url(../images/welfare_sc.png) no-repeat center center;background-size: cover;float: right;cursor: pointer;overflow: hidden;}
.collection_s.on{background: url(../images/welfare_sc_on.png) no-repeat center center;background-size: cover;}
.recommend_btn{overflow: hidden;}

/*搜索*/

.search-part{ margin:4% 0 0;}
.search_t{background: #f4f4f4;padding: 3% 20%; margin-bottom:2%; overflow: hidden;}
.search_t input,.search_t button{height:46px;line-height: 46px; font-size: 16px; border:none;outline: none;}
.search_t input{padding: 0 10px; width: calc(100% - 140px);float: left;}
.search_t button{background:#f7de0e;width: 140px;float: left;}
.search_p{color: #4c4c4c;padding:10px 0;padding-bottom: 0;}
.search_p span,.search_p i{color: #f7de0e;}
.search_p i{background: #fefe28;color: #000;}
.search_list{padding:0 0 5%;}
.search_list ul{padding-bottom:20px;}
.search_list li{padding: 30px 0; border-bottom: 1px dashed #c0c0c0;}
.search_list li h2{margin-bottom: 15px;    line-height: 1.5;max-height: 3em; overflow: hidden;}
.search_list li span{background: #fefe28}


/*调整宽度*/
@media only screen and (max-width: 1440px){
.pro_slider .but_button02 .swiper-button-prev{left: -40px;}
.pro_slider .but_button02 .swiper-button-next{right: -40px;}
.modify_flow li{width: 334px;}

}
@media only screen and (max-width: 1320px){
.pro_slider .but_button02 .swiper-button-prev{left: -20px;}
.pro_slider .but_button02 .swiper-button-next{right: -20px;}

}


.limited_01{height: 1387px;}
.limited_top{text-align: center;padding-top: 912px;}
.limited_top img{max-width: 100%;box-shadow: 0 0 10px 10px rgba(0,0,0,0.2);border-radius: 20px;}
.limited_02{padding: 50px 0 200px 0;color: #fff;}
.limited_block01{text-align: center;font-style: italic;line-height: 40px;margin-bottom: 65px;}
.limited_block01 p{margin-bottom: 75px;}
.imbox{text-align: center;}
.imbox img{max-width: 100%;box-shadow: 0 0 10px 10px rgba(0,0,0,0.2);border-radius: 20px;}
.limited_block02{margin-bottom: 120px;}
.limited_title{text-align: center;margin-bottom: 50px;}
.limited_title h1{color: #ffeacd;font-style: italic;text-shadow: 0 0px 12px rgba(0,0,0,0.5);}
.limited_a_more{text-align: center;margin-top: 50px;}
.limited_a_more a{display: inline-block;width: 258px;height: 50px;line-height: 50px;text-align: center;color: #fff;background: #d61518;border-radius: 20px;}
.limited_a_more a:hover{color: #fff !important;opacity:0.8;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity:0.8;}


.limit_slider_cont{padding-top: 130px;}
.limit_slider_box{position: relative;padding: 90px 55px;padding-bottom: 50px;background: url(../images/limit_bgcont.png) no-repeat center center;background-size: 100% 100%;    border-radius: 20px;}
.limit_slider{position: relative;}
.limit_slider li{float: left;width: 33.33%;}
.limit_slider dt a{display: block;height: 0;padding-bottom: 100%;overflow: hidden;position: relative;}
.limit_slider dt{border:7px solid #fff;margin-bottom: 10px;}
.limit_slider dt img{width: 100%;height: 100%;position: absolute;top:0;left: 0;}
.limit_slider dd{text-align: center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;color: #fff;}
.limit_slider dd a{color: #fff;}
.but_limit .swiper-button-prev{left: -110px;}
.but_limit .swiper-button-next{right: -110px;}
.but_limit div{line-height: 44px;background: none !important;width: 40px;text-align: center;display: none;}
.but_limit div i{font-size: 40px;color: #fff;font-weight: bold;}


.limit_slider_cont02 .limit_slider_box{background: url(../images/limit_bgcont02.png) no-repeat center center;background-size: 100% 100%; }
.limit_slider_cont02 .limit_title span{     color: #f2ff66;   background: url(../images/welfare_title_02.png) no-repeat center center;background-size: cover;}

/*2020-10-21*/

